# script for Gnuplot

set term pdf; set output "saturn5.pdf"

set style data lines
set nokey
set grid

set title "Saturn V launch (RK4)"
set xlabel "t"
set ylabel "velocity [foot/s]"
plot "saturn5.dat" using 1:3
set ylabel "acceleration [foot/s^2]"
plot "saturn5.dat" using 1:4
set ylabel "altitude [miles]"
plot "saturn5.dat" using 1:2

